<fomod> 
	<Name>Exclusive Additions to OARE</Name> 
	<Author>acenetizen</Author> 
	<Version>1.8</Version> 
	<Website>https://www.discord.gg/ostim</Website> 
	<Description>High-quality adult content.</Description> 
	<Groups>
		<element>Animation</element>
	</Groups> 
</fomod> 
